@charset "UTF-8";
/* reset */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  outline: 0;
  border: 0;
  background: transparent;
  vertical-align: baseline;
  font-style: inherit;
  font-size: 100%; }

html {
  font-family: sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%; }

body {
  line-height: 1; }

li {
  list-style: none; }

a:active {
  outline: 0; }

button[disabled], html input[disabled] {
  cursor: default; }

img {
  vertical-align: middle; }

button, input, select, textarea {
  margin: 0;
  font-size: 100%;
  font-family: inherit; }

button, input {
  line-height: normal; }

button, select {
  text-transform: none; }

button, html input[type="button"], input[type="reset"], input[type="submit"] {
  cursor: pointer;
  -webkit-appearance: button; }

input[type="search"] {
  box-sizing: content-box;
  -webkit-appearance: textfield; }

input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none; }

audio:not([controls]) {
  display: none;
  height: 0; }

[hidden], template {
  display: none; }

dfn {
  font-style: italic; }

code, kbd, pre, samp {
  font-size: 1em;
  font-family: monospace, serif; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after, q:before, q:after {
  content: '';
  content: none; }

table {
  border-spacing: 0;
  border-collapse: collapse; }

/* base */
html {
  height: 100%;
  -webkit-tap-highlight-color: transparent; }

body {
  color: #2b577a;
  font-size: 14px;
  font-family: 'Helvetica Neue', 'STHeitiSC-Light', arial, sans-serif; }

a {
  text-decoration: none; }

.clearfix:before, .clearfix:after {
  display: table;
  content: ""; }

.clearfix:after {
  clear: both; }

.center-block {
  display: block;
  margin-right: auto;
  margin-left: auto; }

.fr {
  float: right !important; }

.fl {
  float: left !important; }

.hide, .hidden {
  display: none !important; }

.show {
  display: block !important; }

.visible {
  visibility: visible; }

.invisible {
  visibility: hidden; }

.ellipsis {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap; }

/* 
	cells.scss
	智峰
	2014-07 
*/
.m-cell {
  position: relative;
  display: -webkit-box;
  display: flex;
  margin-bottom: 10px;
  padding: 13px 10px;
  min-height: 22px;
  background-color: white;
  -webkit-box-align: center;
  align-items: center;
  border-top: 1px solid rgba(32, 35, 37, 0.15);
  border-bottom: 1px solid rgba(32, 35, 37, 0.15); }

.m-cell .m-switch {
  margin-right: 6px; }

.m-cell .m-btn {
  height: 28px;
  line-height: 28px; }

.m-cell .m-reset {
  position: absolute;
  top: 50%;
  right: 15px;
  display: none;
  margin-top: -10px; }

.m-cell .m-txtinput:focus + .m-reset {
  display: block; }

.m-cell-list, .m-cell-form {
  display: block;
  padding: 0;
  min-height: 48px; }

.m-cell-list .m-cell-item:last-child, .m-cell-list .bw-timeline .m-cell-header:last-child, .bw-timeline .m-cell-list .m-cell-header:last-child, .m-cell-form .m-cell-item:last-child, .m-cell-form .bw-timeline .m-cell-header:last-child, .bw-timeline .m-cell-form .m-cell-header:last-child {
  border-bottom: 0 none; }

.m-cell-item, .bw-timeline .m-cell-header {
  position: relative;
  display: -webkit-box;
  display: flex;
  padding-right: 10px;
  margin-left: 10px;
  min-height: 48px;
  border-bottom: 1px solid rgba(32, 35, 37, 0.15);
  -webkit-box-align: center;
  align-items: center; }

.m-cell-ctrl {
  display: -webkit-box;
  display: flex;
  color: #202325;
  font-size: 16px;
  -webkit-box-flex: 1;
  flex: 1 1 auto;
  min-width: 0;
  -webkit-box-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  align-items: center; }

.m-cell-ctrl.m-cell-txt {
  -webkit-box-pack: justify;
  justify-content: space-between; }

.m-cell-ctrl .m-txtinput {
  padding: 0; }

.m-txtinput {
  display: block;
  -webkit-box-sizing: border-box;
  width: 100%;
  height: 36px;
  font-size: 17px;
  border: 0 none; }

.m-txtinput:focus {
  color: #202325;
  font-weight: 700; }

::-webkit-input-placeholder {
  color: rgba(32, 35, 37, 0.3); }

.m-cell-txt span {
  display: block; }

.m-cell-txt .m-help-icon {
  margin-right: -10px;
  width: 43px;
  height: 26px;
  border-left: 1px solid #D6D9DC; }

/*
	form.scss
	智峰
	2014-06
*/
input[type="button"], input[type="submit"] {
  -webkit-appearance: button; }

input[type="text"], textarea, input[type="radio"], input[type="reset"] {
  outline: none;
  border: 0 none;
  -webkit-appearance: none;
  -webkit-tap-highlight-color: transparent; }

/* checkbox */
.m-checkbox {
  display: inline-block;
  width: 19px;
  height: 19px;
  outline: none;
  border: 1px solid #ccc;
  -webkit-border-radius: 2px;
  -webkit-appearance: none;
  -webkit-tap-highlight-color: transparent; }

.m-checkbox:checked {
  border-color: #47ABEF;
  background: #47ABEF url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB8AAAAWBAMAAADKj1rCAAAAHlBMVEUAAAD///////////////////////////////////8kfJuVAAAACXRSTlMA5ynxOgvCiWKZ3EdUAAAAV0lEQVQY02NAAUxFDKhAcWIAqgLJyagCijNN0BU4UEcBRwqaAk2IOMKEQKAETAFcBk7BpGAkQgmYQLYfhFEc4ARRgFBiCFGAUDIThy8QSoQd0MIyFMEEAPDjG3xrfBzoAAAAAElFTkSuQmCC) no-repeat center;
  -webkit-background-size: auto 11px; }

/* reset */
.m-reset {
  width: 20px;
  height: 20px;
  -webkit-border-radius: 0;
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACgAAAAoBAMAAAB+0KVeAAAALVBMVEUAAACqqqqqqqqqqqqqqqqqqqqqqqqqqqqqqqqqqqqqqqqqqqqqqqqqqqqqqqo3wCjHAAAADnRSTlMADXED3dQi/O+fK1LIrEBM/QsAAAEUSURBVCjPfZMxDgFBFIaHVRGikahEoVKIQqMTPaVSNK4i0ajUIg4gTiBxA4UDIIgg7wzePzv/spnsvkL4fJn375u3Jq02J5FBM4YyDbHVL/9Y0BJX13YEpxLViKwgf7VzcP8P35Hoq9s4fNnW4zi8I0AW34YhuOGjrrCG0zNWf05w1EUhgvdMBXBmingAhUP7p6oqmg7OMCYP5VNWVcVghV/rsI8cVFWxK2GnolClKEeTE6pORNuSUKUoZ4VUKRLajAgQg8ioAQhzFIM21Z6LhIwHqkcXHhmR1YXPUxShug4H8lLRZq1iIBwdRKgcHYb8gAgV5oXXsRRb8wX6JFycf8XJy+Cvjb9gKavoL62/3v6LkFJfNyO//1qNK7MAAAAASUVORK5CYII=) no-repeat;
  -webkit-background-size: 20px; }

/*
 * Extended from Web Starter Kit
 */
html,
body {
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0; }

body {
  position: relative;
  font-family: "Hiragino Sans GB", 'Helvetica', "Microsoft Yahei", sans-serif;
  font-weight: 300;
  background-color: #FFFFFF;
  box-sizing: border-box;
  min-height: 100%; }

blockquote {
  background: #f1f1f1;
  padding: 10px 20px;
  color: #85838B;
  margin-top: 20px;
  margin-bottom: -20px; }

main h2 {
  padding-top: 20px;
  margin-top: 40px;
  border-top: 1px solid rgba(0, 0, 0, 0.12);
  color: #00b9d1; }

main img {
  margin-top: 20px; }

main h3 {
  color: #23c584; }

.app-bar {
  display: block;
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  background-color: #00bbd2;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.26);
  overflow: hidden;
  z-index: 2; }

.app-bar-container {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 58px;
  position: relative;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
      flex-direction: row;
  margin: 0 auto; }

.app-bar.open {
  -webkit-transform: translate(250px, 0);
  transform: translate(250px, 0); }

.app-bar .logo {
  -webkit-flex: 1;
  -ms-flex: 1;
      flex: 1;
  font-size: 20px;
  line-height: 58px;
  margin: 0px;
  padding: 0;
  color: #fefefe;
  float: none;
  max-width: none;
  font-family: 'Roboto Condensed', 'Helvetica Neue', Helvetica, sans-serif;
  font-weight: 300; }

.app-bar .logo a {
  text-decoration: none;
  color: inherit;
  font-weight: normal; }

.app-bar-actions {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
      flex-direction: row;
  z-index: 2; }

.app-bar button {
  width: 58px;
  height: 58px;
  background-image: none;
  background-color: transparent;
  border: none;
  padding: 0;
  transition: background-color 0.2s ease-out;
  -webkit-tap-highlight-color: rgba(255, 255, 255, 0.2); }

.app-bar button img {
  width: 58px;
  height: 58px; }

/*.app-bar button:hover {*/
/*  background-color: rgba(255, 255, 255, 0.1);*/
/*}*/
.app-bar button:focus {
  /*background-color: rgba(255, 255, 255, 0.2);*/
  outline: 0; }

/*.app-bar button:active {*/
/*  background-color: rgba(255, 255, 255, 0.4);*/
/*}*/
button.menu img {
  height: 24px;
  width: 24px; }

.promote-layer {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden; }

.base,
p,
ul,
ol {
  font-size: 15px; }

.navdrawer-container {
  z-index: 5;
  position: fixed;
  top: 0;
  bottom: 0;
  width: 250px;
  height: 100%;
  background-color: white;
  box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.15);
  color: #fefefe;
  -webkit-transform: translate(-250px, 0);
  transform: translate(-250px, 0);
  overflow: auto; }

.navdrawer-container.open {
  -webkit-transform: translate(0, 0);
  transform: translate(0, 0); }

.app-bar,
.navdrawer-container,
main {
  transition: -webkit-transform 0.2s ease-out;
  transition: transform 0.2s ease-out; }

.navdrawer-container.touching {
  transition: -webkit-transform 0.1s ease-out;
  transition: transform 0.1s ease-out; }

.navdrawer-container h4,
.navdrawer-container ul li a {
  height: 58px;
  padding: 0 25px;
  line-height: 58px;
  margin: 0px; }

.navdrawer-container h4 {
  background-color: white; }

.navdrawer-container ul {
  padding: 10px 0;
  margin: 0;
  list-style-type: none; }

.navdrawer-container ul li a {
  display: block;
  text-decoration: none;
  color: #444444;
  transition: background-color 0.2s ease-out; }

.navdrawer-container ul li {
  border-bottom-style: solid;
  border-width: 0px;
  border-color: white;
  padding: 0; }

.navdrawer-container ul li:before {
  content: none; }

.navdrawer-container ul li a:hover {
  background-color: rgba(0, 0, 0, 0.1); }

.navdrawer-container ul li a:focus {
  background-color: rgba(255, 255, 255, 0.3);
  outline: 0; }

.navdrawer-container ul li a:active {
  background-color: rgba(255, 255, 255, 0.4); }

main {
  margin: 0 auto;
  /* Height of the header */
  padding: 60px 16px 16px 16px;
  min-height: 100%;
  /*FOR IE*/
  position: absolute;
  top: 0px;
  width: 100%;
  height: 100%; }

/** Larger Screens - desktops and tablets **/
@media all and (min-width: 1200px) {
  .app-bar {
    /*position: relative;*/ }
  .app-bar-container {
    display: block;
    height: 80px;
    padding: 0 10px;
    box-sizing: border-box; }
  .app-bar .logo {
    float: left;
    margin: 0;
    padding: 0;
    line-height: 80px;
    font-size: 26px; }
  .app-bar-actions {
    float: right; }
  .navdrawer-container h4 {
    display: none; }
  .app-bar:after {
    content: ' ';
    display: block;
    height: 0;
    overflow: hidden;
    clear: both; }
  button.menu {
    display: none; }
  nav {
    display: block;
    margin-top: 58px; }
  main {
    /* margin-left:260px;*/
    padding-top: 85px;
    min-height: initial; }
  body {
    overflow-y: scroll; }
  .navdrawer-container {
    height: auto; } }

@media all and (min-width: 1400px) {
  main {
    margin: 0 auto; } }

nav li i {
  padding-right: 10px;
  font-size: 20px;
  vertical-align: -2px; }

.FAB {
  position: fixed;
  cursor: pointer;
  z-index: 3;
  bottom: 23px;
  right: 23px;
  width: 56px;
  height: 56px;
  border-radius: 50%;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.26);
  background-color: #FF5B45;
  color: white;
  line-height: 56px;
  font-size: 26px;
  text-align: center; }
  .FAB:active {
    /*background-color: rgb(219, 234, 71);*/
    box-shadow: 0px 5px 10px 2px rgba(0, 0, 0, 0.2); }
  .FAB:hover {
    /*background-color: rgb(219, 234, 71);*/
    box-shadow: 0px 5px 10px 2px rgba(0, 0, 0, 0.2); }

/* mixin - shadow */
/* global */
body {
  background: #F0F0F0;
  -webkit-user-select: none;
  -webkit-touch-callout: none;
  -webkit-font-smoothing: antialiased;
  -webkit-tap-highlight-color: transparent; }

html, body {
  width: 100%;
  height: 100%;
  overflow: hidden;
  margin: 0;
  padding: 0; }

.bw-card, .bw-card-1, .bw-card-2 {
  width: 96%;
  margin: 7px auto;
  background: #fff !important;
  border: none;
  border-radius: 2px;
  overflow: hidden; }

.bw-card-1 {
  box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.26); }

.bw-card-2 {
  box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.26); }

/* Stand Alone */
.standalone .app-bar-container, .standalone .navdrawer-container {
  margin-top: 20px; }

.standalone .bw-scroller {
  top: 78px; }

.standalone .bw-new {
  padding-top: 78px; }

/* BusyWeek Style */
/* loading */
#loading {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: white;
  opacity: 1;
  z-index: 999;
  transition: -webkit-transform 1s ease, opacity 1s ease;
  transition: transform 1s ease, opacity 1s ease;
  -webkit-transform: scale3d(1, 1, 1);
          transform: scale3d(1, 1, 1); }
  #loading.v-enter, #loading.v-leave {
    -webkit-transform: scale3d(10, 10, 1);
            transform: scale3d(10, 10, 1);
    opacity: 0; }
    #loading.v-enter p, #loading.v-leave p {
      display: none; }
  #loading .content {
    margin: auto;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 70px;
    height: 70px; }
    #loading .content p {
      text-align: center;
      color: #03A9F4;
      text-indent: 10px; }
  #loading img {
    width: 77px;
    height: 77px; }
  #loading .spinner {
    width: 70px;
    height: 70px;
    position: relative;
    margin: 0 auto 16px auto; }
  #loading .double-bounce1, #loading .double-bounce2 {
    width: 100%;
    height: 100%;
    border-radius: 50%;
    background-color: #03A9F4;
    opacity: 0.6;
    position: absolute;
    top: 0;
    left: 0;
    -webkit-animation: bounce 2s infinite ease-in-out;
    animation: bounce 2s infinite ease-in-out; }
  #loading .double-bounce2 {
    -webkit-animation-delay: -1.0s;
    animation-delay: -1.0s; }

@-webkit-keyframes bounce {
  0%, 100% {
    -webkit-transform: scale(0); }
  50% {
    -webkit-transform: scale(1); } }

@keyframes bounce {
  0%, 100% {
    transform: scale(0);
    -webkit-transform: scale(0); }
  50% {
    transform: scale(1);
    -webkit-transform: scale(1); } }

/* newView -> inputView */
.bw-new {
  box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.26);
  position: fixed;
  top: 0px;
  z-index: 900;
  width: 100%;
  height: 100%;
  box-sizing: border-box;
  border: none;
  background-color: #03A9F4;
  padding-top: 58px;
  transition: all 0.25s ease;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0); }
  @media all and (min-width: 640px) {
    .bw-new {
      width: 500px;
      height: 60%;
      position: fixed;
      right: 86px;
      bottom: 63px;
      top: auto;
      padding-top: 0px !important;
      overflow: hidden;
      border-radius: 3px; } }
  .bw-new.v-enter {
    opacity: 0;
    -webkit-transform: translate3d(0, -20%, 0);
            transform: translate3d(0, -20%, 0); }
  .bw-new.v-leave {
    opacity: 0;
    -webkit-transform: translate3d(0, -20%, 0);
            transform: translate3d(0, -20%, 0); }
  .bw-new .m-cell-item, .bw-new .bw-timeline .m-cell-header, .bw-timeline .bw-new .m-cell-header {
    border: none; }
  .bw-new .bw-input {
    outline: 0;
    color: #FFFF00;
    height: 50%;
    padding: 20px;
    font-size: 18px;
    background-color: #03A9F4;
    -webkit-user-select: text; }
    .bw-new .bw-input::-webkit-input-placeholder {
      color: #fff; }
    .bw-new .bw-input:active {
      background-color: rgba(115, 130, 155, 0.1) !important; }
  .bw-new .m-reset {
    background: none;
    font-size: 19px;
    color: #FFFF00;
    width: auto;
    height: auto;
    padding: 0px;
    line-height: 19px;
    z-index: 99; }

.bw-new-picker {
  font-size: 16px;
  padding: 0px;
  width: 100%;
  position: fixed;
  bottom: 0px;
  min-height: 56px;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center; }
  .bw-new-picker > div {
    -webkit-flex-grow: 1;
        -ms-flex-positive: 1;
            flex-grow: 1;
    -webkit-flex-basis: 0;
        -ms-flex-preferred-size: 0;
            flex-basis: 0;
    text-align: center; }
    .bw-new-picker > div:nth-of-type(1) {
      -webkit-flex-grow: 3;
          -ms-flex-positive: 3;
              flex-grow: 3; }
    .bw-new-picker > div:nth-of-type(2) {
      -webkit-flex-grow: 4;
          -ms-flex-positive: 4;
              flex-grow: 4; }
    .bw-new-picker > div:nth-of-type(3) {
      -webkit-flex-grow: 2;
          -ms-flex-positive: 2;
              flex-grow: 2; }
    .bw-new-picker > div > * {
      font-weight: lighter;
      outline: 0;
      color: #fff;
      padding: 10px;
      line-height: 20px; }
    .bw-new-picker > div > *:active {
      background-color: rgba(115, 130, 155, 0.1) !important; }
  .bw-new-picker .bw-daypicker, .bw-new-picker .bw-datepicker {
    -webkit-appearance: none;
    background: none;
    border: none;
    text-align: center; }
  .bw-new-picker .bw-datepicker {
    text-align: center;
    font-size: 15px; }
    .bw-new-picker .bw-datepicker:focus {
      color: yellow; }
    .bw-new-picker .bw-datepicker::-webkit-inner-spin-button, .bw-new-picker .bw-datepicker::-webkit-clear-button {
      display: none; }
    .bw-new-picker .bw-datepicker::-webkit-datetime-edit-fields-wrapper {
      padding: 0px; }
  .bw-new-picker .bw-newbtn {
    background: none;
    border: none;
    font-size: 16px;
    font-weight: lighter;
    line-height: 20px;
    color: #FFFF00; }

/* Timeline */
.bw-timeline {
  padding-bottom: 76px; }
  .bw-timeline.on-input-mode {
    display: none; }
  @media all and (min-width: 640px) {
    .bw-timeline {
      width: 70%;
      margin: 0 auto; }
      .bw-timeline.on-input-mode {
        display: block; } }
  @media all and (min-width: 1000px) {
    .bw-timeline {
      width: 57%;
      margin: 0 auto; } }
  .bw-timeline .m-txtinput {
    font-size: 16px;
    color: #222222;
    background: none;
    -webkit-flex: 1;
        -ms-flex: 1;
            flex: 1;
    -webkit-user-select: text;
    line-height: 20px;
    padding: 8px 0;
    min-height: 36px;
    height: auto; }
  .bw-timeline .m-cell-item, .bw-timeline .m-cell-header {
    margin-left: 0px;
    padding-left: 10px;
    padding-right: 4px; }
  .bw-timeline .m-cell-header {
    border: none;
    min-height: 16px;
    padding: 10px 10px 10px 20px;
    color: #aaa;
    background: #F0F0F0;
    font-size: 12px;
    opacity: 0.9; }
    .bw-timeline .m-cell-header.sticky {
      position: -webkit-sticky;
      position: -moz-sticky;
      position: -ms-sticky;
      position: -o-sticky;
      top: 104; }
    .bw-timeline .m-cell-header em {
      font-size: 14px;
      padding-right: 10px;
      min-width: 100px;
      display: inline-block;
      color: #9e9e9e;
      font-weight: bolder; }
      .bw-timeline .m-cell-header em.today {
        color: #03A9F4; }
    .bw-timeline .m-cell-header span {
      position: absolute;
      top: 50%;
      left: 50%;
      margin-top: -6px;
      margin-left: -50px; }
  .bw-timeline .bw-checkbox {
    padding: 10px;
    margin-right: 3px;
    height: 19px;
    border-radius: 50%; }
    .bw-timeline .bw-checkbox:active {
      background-color: rgba(115, 130, 155, 0.1); }
    .bw-timeline .bw-checkbox span {
      box-sizing: border-box; }
    .bw-timeline .bw-checkbox .check {
      border-color: #03A9F4;
      background: #03A9F4 url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB8AAAAWBAMAAADKj1rCAAAAHlBMVEUAAAD///////////////////////////////////8kfJuVAAAACXRSTlMA5ynxOgvCiWKZ3EdUAAAAV0lEQVQY02NAAUxFDKhAcWIAqgLJyagCijNN0BU4UEcBRwqaAk2IOMKEQKAETAFcBk7BpGAkQgmYQLYfhFEc4ARRgFBiCFGAUDIThy8QSoQd0MIyFMEEAPDjG3xrfBzoAAAAAElFTkSuQmCC) no-repeat center;
      background-size: auto 11px; }
  .bw-timeline .bw-day {
    margin-bottom: 0px;
    background: none;
    border: none;
    min-height: 0px;
    transition: all 0.25s ease;
    -webkit-transform: translate3d(0%, 0, 0);
            transform: translate3d(0%, 0, 0); }
    .bw-timeline .bw-day.v-enter, .bw-timeline .bw-day.v-leave {
      -webkit-transform: translate3d(-100%, 0, 0);
              transform: translate3d(-100%, 0, 0); }
  .bw-timeline .bw-todo {
    border: none;
    background: #fff !important;
    transition: all 0.35s ease;
    -webkit-transform: translate3d(0%, 0, 0);
            transform: translate3d(0%, 0, 0);
    word-break: break-all; }
    .bw-timeline .bw-todo.editing .view {
      display: none; }
    .bw-timeline .bw-todo.editing .edit {
      display: block; }
    .bw-timeline .bw-todo .edit {
      display: none; }
    .bw-timeline .bw-todo.v-enter, .bw-timeline .bw-todo.v-leave {
      -webkit-transform: translate3d(-100%, 0, 0);
              transform: translate3d(-100%, 0, 0); }
    .bw-timeline .bw-todo:active {
      background-color: rgba(115, 130, 155, 0.1); }
    .bw-timeline .bw-todo:focus {
      box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.26); }
    .bw-timeline .bw-todo .done {
      text-decoration: line-through;
      color: #ccc; }

.bw-delete {
  display: inline-block;
  color: #FF5B45;
  font-size: 19px;
  padding: 10px;
  border-radius: 50%; }
  .bw-delete:active {
    background-color: rgba(115, 130, 155, 0.1); }

@media all and (min-width: 800px) {
  .bw-todo:hover .bw-delete {
    display: block; }
  .bw-delete {
    display: none; } }

/* Lighten CSS */
.app-bar {
  display: block;
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  background-color: #03A9F4;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.26);
  overflow: hidden;
  z-index: 902; }

.app-bar-container {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 58px;
  position: relative;
  -webkit-flex-direction: row;
      -ms-flex-direction: row;
          flex-direction: row;
  margin: 0 auto; }

.app-bar.open {
  -webkit-transform: translate(250px, 0);
          transform: translate(250px, 0);
  -webkit-transform: translate(250px, 0);
          transform: translate(250px, 0); }

.app-bar .logo {
  -webkit-flex: 1;
      -ms-flex: 1;
          flex: 1;
  font-size: 20px;
  line-height: 58px;
  margin: 0px;
  padding: 0;
  color: #fefefe;
  float: none;
  max-width: none;
  font-family: 'Roboto Condensed', 'Helvetica Neue', Helvetica, sans-serif;
  font-weight: 300; }
  .app-bar .logo a {
    text-decoration: none;
    color: inherit;
    font-weight: normal; }

.app-bar-actions {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: row;
      -ms-flex-direction: row;
          flex-direction: row;
  z-index: 2; }

.app-bar button {
  border-radius: 50%;
  width: 58px;
  height: 58px;
  background-image: none;
  background-color: transparent;
  border: none;
  padding: 0;
  transition: background-color 0.2s ease-out;
  -webkit-tap-highlight-color: rgba(255, 255, 255, 0.2);
  font-size: 26px;
  color: white;
  line-height: 58px; }
  .app-bar button:active {
    background-color: rgba(115, 130, 155, 0.1); }

.app-bar-actions button {
  color: yellow; }

/*.app-bar button:hover {*/
/*  background-color: rgba(255, 255, 255, 0.1);*/
/*}*/
.app-bar button:focus {
  /*background-color: rgba(255, 255, 255, 0.2);*/
  outline: 0; }

/*.app-bar button:active {*/
/*  background-color: rgba(255, 255, 255, 0.4);*/
/*}*/
.bw-action-add {
  transition: all 0.25s ease-out !important;
  -webkit-transform: rotate(0deg);
          transform: rotate(0deg); }
  .bw-action-add.delete-mode {
    -webkit-transform: rotate(-45deg);
            transform: rotate(-45deg); }

.bw-scroller {
  position: absolute;
  top: 58px;
  bottom: 0px;
  overflow-x: hidden;
  width: 100%; }

.scroller {
  -webkit-transform: translateZ(0);
          transform: translateZ(0);
  -webkit-text-size-adjust: none;
      -ms-text-size-adjust: none;
          text-size-adjust: none;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none; }

.btn {
  display: block;
  width: 100%;
  position: relative;
  margin: 0 auto;
  border: none;
  outline: none;
  background: white;
  font-size: 18px;
  color: #03A9F4;
  padding: 20px 40px;
  font-family: inherit;
  letter-spacing: 3px;
  border-radius: 0px 0px 2px 2px; }
  .btn:active {
    background-color: rgba(0, 0, 0, 0.07); }
  .btn[disabled] {
    color: #BFBFC0; }

.bw-mask {
  margin: auto;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  z-index: 4;
  background: rgba(0, 0, 0, 0.74); }
  .bw-mask .bw-panel {
    width: 290px;
    height: 300px;
    margin-left: -150px;
    margin-top: -150px;
    background: white;
    border-radius: 2px;
    box-shadow: 0 8px 20px 0 rgba(0, 0, 0, 0.2);
    margin: auto;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0; }
    .bw-mask .bw-panel a {
      text-decoration: underline;
      color: #03A9F4; }
  .bw-mask .btn-sheet {
    position: absolute;
    bottom: 0px;
    width: 100%; }
  .bw-mask input {
    display: block;
    width: 77%;
    margin: 0 auto;
    border: 0px;
    border-radius: 0px;
    border-bottom: 1px solid #BFBFC0;
    padding-top: 20px;
    color: #03A9F4;
    overflow: hidden;
    outline: none;
    font-size: 15px;
    font-family: inherit; }
    .bw-mask input:focus {
      border-bottom: 1px solid #03A9F4; }
  .bw-mask p {
    color: #03A9F4;
    box-sizing: border-box;
    width: 100%;
    padding: 15% 15% 10%;
    min-height: 120px;
    margin: 0 auto;
    text-align: center;
    line-height: 1.5; }
    .bw-mask p.default {
      color: #03A9F4; }
    .bw-mask p.warning {
      color: red; }
